/*
 Theme Name:   luigibenetton
 Template:     u-design
*/



/* homepage text formatting */

.home-block-top {text-align:center;}
.home-block-top p {text-align:center;}
.home-blocks {padding: 20px; display: inline-block; width: 90%; background: #f2f2f2;}

/* homepage blog loops */

ul.small-thumb {margin: 20px 0px;}
ul.small-thumb li {background: none; padding: 5px 0px; font-size: 1em; line-height: 130%;}
ul.small-thumb .teaser-title {font-size: 1em;}

/* page title formatting */

#page-content-title #page-title h1, #page-content-title #page-title h2, #page-content-title #page-title h3 {text-align: center; margin-top: 20px;}

#page-content #content-container {padding: 0px;}

.post-top h1, .post-top h2, .post-top h3 {font-size: 1.5em;}

/* footer formatting */

h3.bottom-col-title, #bottom ul.small-thumb li, #bottom .widget_recent_entries li a, #bottom .widget_categories li a, #bottom .widget_pages li a, #bottom .widget_subpages li a, #bottom .widget_archive li a, #bottom .widget_links li a, #bottom .widget_rss li a, #bottom .widget_meta li a, #bottom .loginform li a, #bottom .widget_nav_menu li a {background: none; padding: 0px;}
#bottom .widget_recent_entries li a:before, #bottom .widget_categories li a:before, #bottom .widget_pages li a:before, #bottom .widget_subpages li a:before, #bottom .widget_archive li a:before, #bottom .widget_links li a:before, #bottom .widget_rss li a:before, #bottom .widget_meta li a:before, #bottom .loginform li a:before, #bottom .widget_nav_menu li a:before {display: none;}

#footer.footer-top {border-top: 1px solid #777777;}

#bottom-bg a:hover {text-decoration: underline;}

/* wide marketing band formatting */

.wide-callout-text h2 {color: #777777;}

/* sidebar and top menu list formatting */

.custom-formatting li a, .custom-formatting li a:hover, .custom-formatting li li a:hover, .custom-formatting li li li a:hover, .custom-formatting li li li li a:hover, .custom-formatting li li li li li a:hover, .custom-formatting .current_page_item ul a {background: none;}
.custom-formatting li a:before, .custom-formatting .current_page_item ul a:before {display: none;}
.custom-formatting a {padding: 0px;}
.social-media-area .custom-formatting li {display: inline; float: left; width: auto;}
.social-media-area .custom-formatting a {padding: 0px 0px 0px 20px; color: #ffffff;}
.social-media-area .custom-formatting a:hover {color: #999999;}
.social-media-area .custom-formatting li.current_page_item > a, .social-media-area .custom-formatting li.current-menu-item > a, .social-media-area .custom-formatting li.current-cat > a, .social-media-area .custom-formatting li.current > a {color: #999999;}

/* general formatting */

.entry a:hover {text-decoration: underline;}

/* format search */
#secondary-navigation-bar-content {line-height: 3.4em !important;}

@media screen and (min-width: 720px) {

/* menu formatting */

#top-elements .social_media_top {font-size: 0.9em;}
#navigation-menu {border-bottom: 1px solid #777777;}

.mobile-only {display: none;}

/* homepage text formatting */

.home-block-top {width: 720px; display: block; margin: 40px auto;}

/* wide marketing band formatting */

.wide-callout-text {margin: 0 auto;}

/* top menu list formatting */

.social-media-area.prefix_15 {padding-top: 10px; padding-left: 400px;}
.social-media-area.grid_9 {width: 560px;}
.widget_search form#searchform, .inline-search-form form#searchform {margin: 10px 0 50px;}

/* narrower columns */

.narrow-column {padding: 20px;}

/* blog formatting */

.archive #main-content .main-content-padding {padding: 0 60px 0px 0px;}

}

@media screen and (min-width: 960px) {
/* suppress search */
#secondary-navigation-bar-wrapper {display: none;}
}

@media screen and (max-width: 959px) {
.social-media-area {display: none;}
}